@charset "UTF-8";
/* ========================================
	TOP
======================================== */
#wrapper {      
	background: url(../img/bg_dots.gif) repeat left top;
	background: none; 
	background-image: url(../img/bg_01.png);
	background-repeat: repeat;
}  
#wrapperB {
	width:100%;
	background:url(../img/bg_dots.gif) repeat left top; 
}
#image {
	position:relative;
	width:928px;
	margin:0 auto;
	padding:0;
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 100% 80px;
}
#image.pre {
	position:relative;
	margin:0;
	padding:0 0 30px 0;
}
#image.pre p {
	position:absolute;
	bottom:48px;
	width:690px;
	left:50%;
	margin:0 0 0 -345px;
	color:#6a3906;
	font-size:15px;
	font-weight:bold;
	text-align:center;
	line-height:1.5;
}
.inner p#announce{
	width: 998px;
	display: block;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
	line-height: 50px;
	text-align: center;
	margin: 0 auto;
	background-color: #D8281C;
}
br.newLine{
	display:none;
}
#image h1 {
}
#image .illtxt{
	width:941px;
	margin:10px auto;
	font-size:8px;
	line-height:10px;
	text-align:right; 
	color:#FFF;
}
#nav {
	position: relative;
	width: 928px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	background-color: #000;
	padding-top: 20px;
	padding-bottom: 20px;
}
#nav li img {
	width:100%;
	height:auto;
}
#nav .nav01 {
	float: left;
	margin-left: 23px;
}
#nav .nav02 {
	float: left;
	margin-left: 20px;
}
#nav .nav03 {
	float: left;
	margin-left: 20px;
}
#nav .nav04 {
	float: left;
	margin-left: 20px;
}
#nav .nav05 {
	float: left;
	margin-left: 20px;
}

#nav span {
	display:none;
}

.bnr {
	width:920px;
	margin:-30px auto 0 auto;
	padding:0 20px 0 0;
}
.bnr:hover {
}
.bnr_btm {
	margin:40px 0;
	text-align:center;
}

#intro {
	width:941px;
	margin:0 auto 40px auto;
}
#intro p {
	float:left;
	width:390px;
	margin:0 30px 0 0;
	padding:0 30px 0 0;
	border-right:1px solid #737373;
	font-size:16px;
	line-height:2;
}
#intro p span {
	color:#3988b4;
	font-size:18px;
	font-weight:bold;
}
#intro table {}
#intro table th {
	padding:20px 30px 15px 0;
	color:#906f47;
	font-size:14px;
	text-align:left;
}
#intro table td {
	font-size:14px;
	line-height:1.5
}

#news {
	width: 910px;
	margin:20px auto;
	border-radius: 4px; 
	border: 10px solid #FFF;
	background: #fff; 
}
#news h2 {
	padding: 5px 15px;
	border-bottom: 3px double #990000;
	color: #990000;
	font-size: 18px;
	font-weight: normal;
}
#news dl {
	padding:10px 0;
	border-bottom:1px solid #990000;
}
#news dt {
	float: left;
	width: 120px; 
	color: #990000;
	font-size: 12px;
	line-height: 1.5;
	text-align: center;
}
#news dd {
	float:left;
	width:790px;
	line-height:1.5;
}

#topics {
	width: 910px;
	border-radius: 4px; 
	border: 10px solid #FFF;
	background: #fff; 
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 45px;
	margin-left: auto;
}
#topics .topicsArea {
	float: left;
	width: 450px;
	width: 400px; 
	margin: 0 20px 0 0;
	padding: 10px; 
}
#topics #tw {
	float: left;
	width: 450px;
	width: 440px; 
	height: 330px;
	padding: 10px;
	border-bottom-width: 3px;
	border-bottom-style: double;
	border-bottom-color: #990000;
}
#topics h2 {
	padding: 5px 15px;
	border-bottom: 3px double #990000;
	color: #990000;
	font-size: 18px;
	font-weight: normal;
}
#topics h2 a {
	float: right;
	padding: 0 0 0 15px;
	background: url(../img/btn_linkarrow_brown.png) no-repeat left center;
	color: #990000;
	font-size: 12px;
	text-decoration: underline;
}
#topics h2 a:hover {
	text-decoration:none;
	background-position:2px center;
}
#topics .topicsArea {
	border-bottom:3px double #990000;
}
#topics .topicsArea div {
	height: 300px;
	height: 300px;
	overflow: auto;
}
#topics dl {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #990000;
}
#topics dt {
	float: left;
	padding: 15px 0;
	width: 120px; 
	color: #990000;
	font-size: 12px;
	line-height: 1.5;
	text-align: center;
}
#topics dd {
	float:left;
	width:300px;
	padding:12px 0;
	line-height:1.5;
}
#topics .btn_tw {
	float:right;
	margin:30px 0 0 0;
	border-radius:4px;
	background:#50abf1;
}
#topics .btn_tw a {
	display:block;
	width:105px;
	padding:15px 0 15px 52px;
	background:url(../img/btn_tw.gif) no-repeat 15px center;
	color:#fff;
	font-size:14px;
	text-decoration:none;
}
#contents {
	padding:10px 0 0 0; 
}

#concept {
	position:relative;
	width:100%; 
	margin:0 auto;
	padding:20px 0; 
	background:url(../img/bg_01.png) repeat; 
}
#concept p {
	position:relative;
}
#concept .img_concept {
	position:absolute;
	top:-90px;
	left:50%;
	margin:0 0 0 -820px;
	z-index:0;
}
#concept h2 {
	text-align:center;
}
#concept .perth {
	margin:0 auto;
}
#concept  .btn {
	width:495px;
	margin:20px auto;
}
#concept .btn a {
	margin: 10px auto;
	display:block;
	width:495px;
	border-radius:50px;
	border:1px solid #EBE2D1;    
    color:#EBE2D1;             
	font-size:18px;
	font-weight:bold;
	text-decoration:none;
	line-height:50px;
	text-align:center;
}
#concept .btn a:hover {
	background:#EBE2D1;   
	color:#2F4F4F;
}
#concept2 {
	position:relative;
	width:100%; 
	margin:0 auto;
	padding:20px 0; 
	background:url(../img/bg_01.png) repeat; 
}
#concept2 p {
	position:relative;
}
#concept2 .img_concept {
	position:absolute;
	top:-90px;
	left:50%;
	margin:0 0 0 -820px;
	z-index:0;
}
#concept2 h2 {
	text-align:center;
}
#concept2 .perth {
	margin:0 auto;
}
#concept2  .btn {
	width:495px;
	margin:20px auto;
}
#concept2 .btn a {
	margin: 10px auto;
	display:block;
	width:495px;
	border-radius:50px;
	border:1px solid #EBE2D1;    
    color:#EBE2D1;             
	font-size:18px;
	font-weight:bold;
	text-decoration:none;
	line-height:50px;
	text-align:center;
}
#concept2 .btn a:hover {
	background:#EBE2D1;   
	color:#2F4F4F;
}
#concept3 {
	position:relative;
	width:100%; 
	margin:0 auto;
	padding:20px 0; 
	background:url(../img/bg_01.png) repeat; 
}
#concept3 p {
	position:relative;
}
#concept3 .img_concept {
	position:absolute;
	top:-90px;
	left:50%;
	margin:0 0 0 -820px;
	z-index:0;
}
#concept3 h2 {
	text-align:center;
}
#concept3 .perth {
	margin:0 auto;
}
#concept3  .btn {
	width:495px;
	margin:20px auto;
}
#concept3 .btn a {
	margin: 10px auto;
	display:block;
	width:495px;
	border-radius:50px;
	border:1px solid #EBE2D1;    
    color:#EBE2D1;             
	font-size:18px;
	font-weight:bold;
	text-decoration:none;
	line-height:50px;
	text-align:center;
}
#concept3 .btn a:hover {
	background:#EBE2D1;   
	color:#2F4F4F;
}
#concept4 {
	position:relative;
	width:100%; 
	margin:0 auto;
	padding:20px 0; 
	background:url(../img/bg_01.png) repeat; 
}
#concept4 p {
	position:relative;
}
#concept4 .img_concept {
	position:absolute;
	top:-90px;

	left:50%;
	margin:0 0 0 -820px;
	z-index:0;
}
#concept4 h2 {
	text-align:center;
}
#concept4 .perth {

	margin:0 auto;
}
#concept4  .btn {
	width:495px;
	margin:20px auto;
}
#concept4 .btn a {
	margin: 10px auto;
	display:block;
	width:495px;
	border-radius:50px;
	border:1px solid #EBE2D1;    
    color:#EBE2D1;             
	font-size:18px;
	font-weight:bold;
	text-decoration:none;
	line-height:50px;
	text-align:center;
}
#concept4 .btn a:hover {
	background:#EBE2D1;   
	color:#2F4F4F;
}

#img_menu {
	display:none;
	position:relative;
	width:1000px;
	margin:0 auto;
}	
#img_menu p{
	position:absolute;
	top:-545px;
    right:-360px;
}	
#img_goods {
	position:relative;
	margin:0 auto;
}	
#img_goods p{
	position:absolute;
	top:-545px;
    left:-400px;
}	

#access {
    background : none; 
	padding:0 0 20px 0;
}

#access.pre {
	background:none;
}
#access .inner {
	padding: 50px 0 30px 0;
}   
#access h2 {
	text-align: center;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
}
#access #map {
	width: 928px;
	height: 350px;
	border: 1px solid #906f47;
	border-bottom: none;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#access table {
	width: 928px;
	margin: 0 auto;
	text-align: left;
}
#access table th {
	padding: 10px;
	color: #fff;
	text-align: center;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #fff;
	border-left-color: #666666;
	background-color: #6A0E0E;
}
#access table tr:last-child th {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
}
#access table td {
	padding: 10px;
	border: 1px solid #333333;
	background: #fff;
	color: #000000;
  }
#img_access {
	display:none;
	position:relative;
	width:1000px;
	margin:0 auto;
}	
#img_access p{
	position:absolute;
	top:-445px;
    right:-300px;
}	

/* ========================================
	second
======================================== */
h1.second {
	padding:10px 0;
	border-top:3px solid #ccc;
	border-bottom:3px solid #906f47;
	background:#fff;
	text-align:center;
	box-shadow:rgba(0, 0, 0, 0.2) 0px 0px 3px 3px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.2) 0px 0px 3px 3px;
	-moz-box-shadow:rgba(0, 0, 0, 0.2) 0px 0px 3px 3px;
}
h1.second a:hover {
	filter:alpha(opacity=80);
    -moz-opacity: 0.8;
    opacity: 0.8;
}
#bread {
	padding:10px 0;
}
#bread p {
	width:941px;
	margin:0 auto;
	font-size:11px;
}
#bread p a {
}
h2.category {
	width:911px;
	margin:15PX auto;
	padding:10px 15px;
	color:#6a3906;
	font-size:30px;
	font-weight:normal;
	text-align:center;
}
#contents_second {
	width:941px;
	min-height:800px;
	margin:0 auto;
}
#main {
	float:left;
	width:730px;
}
#side {
	float:right;
	width:190px;
	margin:30px 0 0 0;
}
#side h3 {
	padding:10px;
	border-bottom:2px solid #906f47;
	color:#6a3906;
	font-weight:bold;
	text-align:center;
}
#side li a {
	display:block;
	margin:10px 0;
	padding:5px 10px;
	border-radius:4px;
	color:#6a3906;
	text-align:center;
}
#side li a:hover {
	background:#6a3906;
	color:#fff;
}
#topicsLst,
#specialLst,
#detail {
	margin:30px auto 45px auto;
}
#contents_second h2 {
	padding:10px 15px;
	border-left:5px solid #6a3906;
	color:#6a3906;
	font-size:18px;
	font-weight:bold;
}
#topicsLst dl,
#specialLst dl {
	border-bottom:1px solid #c3955d;
}
#topicsLst dt,
#specialLst dt {
	float:left;
	padding:20px 0 0 10px;
	width:590px;
	color:#ea519d;
	text-align:left;
}
#topicsLst dt.img,
#specialLst dt.img {
	float:left;
	width:100px;
	height:50px;
	margin:0 20px 10px 10px;
	padding:15px 0 0 0;
	overflow:hidden;
}
#topicsLst dd,
#specialLst dd {
	float:left;
	padding:10px 0 20px 10px;
}
@media screen and (max-width: 1024px) {
	
}
@media screen and (max-width: 768px) {
	#img_goods {
		display:none;
	}
	#image {
		width:100%;
		margin:0 0 20px 0;
		padding:0;
		background:none;
	}
	#image .btn {
		position:absolute;
		top:5%;
		left:77%;
		width:20%;
		margin:0;
	}
	#image .btn img {
		width:100%;
		height:auto;
	}
	#image.pre  {
		margin:0 0 20px 0;
		padding:0;
	}
	.inner p#announce{
		width:100%;
		display:block;
		background:#EA519D;   
		color:#fff;     
		font-size:14px;
		font-weight:bold;
		text-decoration:none;
		line-height:30px;
		text-align:center;
		margin:0 auto;
	}
	br.newLine{
		display:block;
	}
	span.bracket{
		display:none;
	}
	#image.pre  p {
		position:static;
		width:96%;
		margin:-6% 0 0 0;
		padding:20px 2% 20px 2%;
		border-radius:0 0 50px 50px;
		background:#9bce8b;
		font-size:12px;
		font-weight:bold;
	}
	#image h1 {
		width:100%;
	}
	#image h1 img {
		width:100%;
		height:auto;
	}
	#image .illtxt {
		width:96%;
		margin:10px auto 0 auto;
	}
	#nav {
		position:fixed;
		bottom:0;
		left:0;
		width:100%;
		padding:0;
		z-index:100;
	}
	#nav img {
		display:none;
	}
	#nav span {
		display:block;
	}
	#nav span img {
		display:block;
		width:100%;
		height:auto;
	}
	#nav li {
		position:static!important;
		float:left;
		width:20%;
		margin:0!important;
	}
	.bnr {
		width:96%;
		margin:0 auto;
		padding:0;
	}
	.bnr:hover {
	}
	.bnr_btm {
		width:96%;
		margin:20px auto;
		text-align:center;
	}
	#intro {
		width:96%;;
		margin:0 auto 20px auto;
	}
	#intro p {
		float:none;
		width:auto;
		margin:0 0 20px 0;
		padding:20px 0;
		border-right:none;
		border-bottom:1px dotted #737373;
	}
	#news {
		width: 90%;
	}
	#news dt {
		float:none;
		width:auto;
		text-align:left;
	}
	#news dd {
		float:none;
		width:auto;
	}
	/*topics*/
	#topics {
		width:90%;
		margin:10px auto;
	}
	#topics h2 {
		position:relative;
		margin:0 0 40px 0;
		padding:5px 0;
	}
	#topics h2 a {
		position:absolute;
		top:43px;
		right:0;
	}
	#topics .topicsArea {
		width:96%;
		margin:0 0 30px 0;
		padding:2%
	}
	#topics .topicsArea div {
		width:277px;
		height:210px;
		margin:0 auto;
	}
	#topics .topicsArea div img {
		width:100%;
		height:auto;
	}
	#topics dt {
		float:none;
		padding:10px 0;
		width:auto;
		text-align:left;
	}
	#topics dd {
		float:none;
		padding:0 0 10px 0;
		line-height:1.5;
	}
	#topics .btn_tw {
		margin:10px 0 30px 0;
	}
	#topics .btn_tw a {
		text-decoration:none;
	}
	#topics #tw {
		width:94%;
		height:360px;
	}
	#topics iframe {
		width:277px;
		height:190px;
	}
	#concept {
		position:relative;
		width:100%;
		margin:0 auto;
		padding:20px 0; 
	}
	#concept p img {
		height:auto;
	}
	#concept .img_concept {
		display:none;
	}
	#concept .perth {
		width:100%;
	}
	#concept .btn {
		width:80%;
	}
	#concept .btn a {
		width:100%;
		margin:20px auto;
	}
	
	#concept h2 img,
	#concept p img,
	#concept2 h2 img,
	#concept2 p img,
	#concept3 h2 img,
	#concept3 p img ,
	#concept4 h2 img,
	#concept4 p img {
		width:100%;
		height:auto;
	}

	#access .inner {
		padding:30px 0;
		background:none;

	}
	#access h2 img {
		width:100%;
		height:auto;
	}
	#access #map {
	width: 100%;
	height: 300px;
	margin: 0 auto;
	}
	#access table {
	width: 100%;
	}
/* ========================================
	second
======================================== */
	#contents_second {
		width:96%;
		min-height:500px;
	}
	#bread p {
		width:96%;
		margin:0 auto;
		line-height:1.5;
	}
	h2.category {
		width:100%;
		padding:10px 0;
		font-size:24px;
	}
	#tab ul {
		width:100%;
	}
	#tab li {
		width:46%;
		margin:0 0 0 2%;
	}
	#main {
		float:none;
		width:100%;
	}
	#side {
		float:none;
		width:100%;
	}
	#topicsLst dt, #specialLst dt {
		width:100%;
		padding:15px 0 0 0;
		text-align:left;
	}
	#topicsLst dd, #specialLst dd {
		width:100%;
	}
	#detail img {
		width:100%;
		height:auto;
	}
}


.poster {
	position:relative;
	width:928px;
	margin:0 auto;
}
#image .btn,
.poster .btn {
	position: absolute!important;
	top:871px;
	right:10px;
	width:auto!important;
	cursor: pointer;
	margin: 0 0 0 250px!important;
}
.mdlCapdom {
	display:none;
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:rgba(0,0,0,0.8);
	z-index:1000;
}
.mdlCapdom {
	text-align:center;
}
.mdlCapdom .col {
	position:fixed;
	top:0;
	left:0;
	width:auto;
	height:90%;
}
.mdlCapdom .img {
	width:auto;
	height:100%;
}
.mdlCapdom .img img {
	width:auto;
	height:100%;
	max-width:none;
}
.mdlCapdom .close {
	position:absolute;
	top:-25px;
	right:-25px;
}
.mdlCapdom .close img {
	width:50px;
	height:50px;
}
@media screen and (max-width: 1024px) {
	
}
@media screen and (max-width: 928px) {
	.poster,
	.poster img {
		width:100%;
		height:auto;
	}
	.poster .btn {
		top:70%;
		width:10%!important;
	}
}
@media screen and (max-width: 768px) {

}
@media screen and (max-width: 420px) {
}
